<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.pi7.org -->


{%if fnum==1%}
<url>
  <loc>{{ssl}}{{domain_name}}</loc>
  <lastmod>{{time.strftime("%Y-%m-%dT%H:%M:%S")}}+00:00</lastmod>
  <priority>1</priority>
</url>
{%endif%}
{%for x in links%}
<url>
  <loc>{{x}}</loc>
  <lastmod>{{time.strftime("%Y-%m-%dT%H:%M:%S")}}+00:00</lastmod>
  <priority>0.85</priority>
</url>
{%endfor%}
</urlset>